/*********************************************************************************************************************************

		【部品】一覧リスト

*********************************************************************************************************************************/


/*ページ内遷移メニュー 01･･･････････････････････････････････････*/
.list_JobType{
	display:inline-block;
	width:auto !important;
	max-width:1000px;
	padding:1.0em 2.0em;
	box-sizing:border-box;
	border:solid 1px var(--Gray_02);
	background-color:var(--Gray_00);
}
	.list_JobType>li{
		display:inline-block;
		width:100%;
	}
		.list_JobType>li>a{
			display:inline-block;
			width:100%;
			color:blue;
			text-decoration:underline;
			white-space:nowrap;/*改行禁止*/
		}


/*キャプションBOX 01･･･････････････････････････････････････････････*/
.caption{
	display:inline-block;
	max-width:1000px;
}
	.caption>a{
		position:relative;
		display:inline-block;
		width:auto !important;
		padding:16px 190px 16px 38px;
		background-color:#ffeadf;
		border:solid 1px #deb98a;
		box-sizing:border-box;
	}
		.caption>a>img{/*サムネイル画像*/
			position:absolute;
			display:inline-block;
			height:calc(100% - 32px - 0.2em);
			min-height:20px;
			width:142px;
			margin-top:0.2em;
			object-fit:cover;
			object-position:center center;/*上に合わせる場合は「center top」*/
			float:left;
		}
		.caption>a>span{/*テキスト*/
			display:inline-block;
			width:calc(100% - 161px);
			white-space:nowrap;/*改行禁止*/
			float:right;
		}
			.caption>a>span .link{/*リンク文字*/
				color:blue;
				text-decoration:underline;
			}


/*ボタンリスト／テキスト01･････････････････････････････････････････*/
.btnList_txt01{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.btnList_txt01_list{/*リスト*/
		display:inline-block;
		width:auto;
		max-width:1000px;
		box-sizing:border-box;
	}
	.btnList_txt01_list *{
		display:inline-block;
	}
		.btnList_txt01_list>li{/*ボタン*/
			width:1000px;
			box-sizing:border-box;
			overflow:hidden;
			float:left;
		}
			.btnList_txt01_list>li>a{/*テキスト*/
				width:100%;
				padding:15px 0;
				text-align:center;
				text-align-last:center;
				border:solid 1px var(--Gray_02);
				box-sizing:border-box;
				background-color:white;
			}


/*ボタンリスト／テキスト02･････････････････････････････････････････*/
.btnList_txt02{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.btnList_txt02_list{/*リスト*/
		display:inline-block;
		width:auto;
		max-width:1000px;
		box-sizing:border-box;
	}
	.btnList_txt02_list *{
		display:inline-block;
	}
		.btnList_txt02_list>li{/*ボタン*/
			width:500px;
			box-sizing:border-box;
			overflow:hidden;
			float:left;
		}
			.btnList_txt02_list>li>a{/*テキスト*/
				width:100%;
				padding:15px 0;
				text-align:center;
				text-align-last:center;
				border:solid 1px var(--Gray_02);
				box-sizing:border-box;
				background-color:white;
			}


/*ボタンリスト／テキスト03･････････････････････････････････････････*/
.btnList_txt03{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.btnList_txt03_list{/*リスト*/
		display:inline-block;
		width:auto;
		max-width:1000px;
		box-sizing:border-box;
	}
	.btnList_txt03_list *{
		display:inline-block;
	}
		.btnList_txt03_list>li{/*ボタン*/
			width:333.33333333333333px;
			box-sizing:border-box;
			overflow:hidden;
			float:left;
		}
			.btnList_txt03_list>li>a{/*テキスト*/
				width:100%;
				padding:15px 0;
				text-align:center;
				text-align-last:center;
				border:solid 1px var(--Gray_02);
				box-sizing:border-box;
				background-color:white;
			}


/*ボタンリスト／テキスト04･････････････････････････････････････････*/
.btnList_txt04{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.btnList_txt04_list{/*リスト*/
		display:inline-block;
		width:auto;
		max-width:1000px;
		box-sizing:border-box;
	}
	.btnList_txt04_list *{
		display:inline-block;
	}
		.btnList_txt04_list>li{/*ボタン*/
			width:250px;
			box-sizing:border-box;
			overflow:hidden;
			float:left;
		}
			.btnList_txt04_list>li>a{/*テキスト*/
				width:250px;
				padding:15px 0;
				text-align:center;
				text-align-last:center;
				border:solid 1px var(--Gray_02);
				box-sizing:border-box;
				background-color:white;
			}


/*ボタンリスト／テキスト05･････････････････････････････････････････*/
.btnList_txt05{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.btnList_txt05_list{/*リスト*/
		display:inline-block;
		width:auto;
		max-width:1000px;
		box-sizing:border-box;
	}
	.btnList_txt05_list *{
		display:inline-block;
	}
		.btnList_txt05_list>li{/*ボタン*/
			width:200px;
			box-sizing:border-box;
			overflow:hidden;
			float:left;
		}
			.btnList_txt05_list>li>a{/*テキスト*/
				width:200px;
				padding:15px 0;
				text-align:center;
				text-align-last:center;
				border:solid 1px var(--Gray_02);
				box-sizing:border-box;
				background-color:white;
			}


/*ボタンリスト／画像01･････････････････････････････････････････････*/
.btnList_img01{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.btnList_img01_list{/*リスト*/
		display:inline-block;
		width:auto;
		max-width:1000px;
		box-sizing:border-box;
	}
	.btnList_img01_list *{
		display:inline-block;
	}
		.btnList_img01_list>li{/*ボタン*/
			height:100px;
			width:1000px;
			overflow:hidden;
			float:left;
		}
		.btnList_img01_list>li:nth-of-type(2n+1){/*2の倍数+1番目(1,3,5…)*/
			margin-left:0;
		}
		.btnList_img01_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}
			.btnList_img01_list>li>a{
				height:100%;
				width:100%;
			}
				.btnList_img01_list>li>a>img{/*サムネイル画像*/
					height:100%;
					width:100%;
					object-fit:cover;
					object-position:center center;/*上に合わせる場合は「center top」*/
					background-color:white;
				}


/*ボタンリスト／画像02･････････････････････････････････････････････*/
.btnList_img02{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.btnList_img02_list{/*リスト*/
		display:inline-block;
		width:auto;
		max-width:1000px;
		box-sizing:border-box;
	}
	.btnList_img02_list *{
		display:inline-block;
	}
		.btnList_img02_list>li{/*ボタン*/
			height:100px;
			width:473px;
			margin-left:54px;
			overflow:hidden;
			float:left;
		}
		.btnList_img02_list>li:nth-of-type(2n+1){/*2の倍数+1番目(1,3,5…)*/
			margin-left:0;
		}
		.btnList_img02_list>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:60px;
		}
			.btnList_img02_list>li>a{
				height:100%;
				width:100%;
			}
				.btnList_img02_list>li>a>img{/*サムネイル画像*/
					height:100%;
					width:100%;
					object-fit:cover;
					object-position:center center;/*上に合わせる場合は「center top」*/
					background-color:white;
				}


/*ボタンリスト／画像03･････････････････････････････････････････････*/
.btnList_img03{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.btnList_img03_list{/*リスト*/
		display:inline-block;
		width:auto;
		max-width:1000px;
		box-sizing:border-box;
	}
	.btnList_img03_list *{
		display:inline-block;
	}
		.btnList_img03_list>li{/*ボタン*/
			height:100px;
			width:305px;
			margin-left:42.5px;
			overflow:hidden;
			float:left;
		}
		.btnList_img03_list>li:nth-of-type(3n+1){/*3の倍数+1番目(1,4,7…)*/
			margin-left:0;
		}
		.btnList_img03_list>li:nth-of-type(n+4){/*4番目以降*/
			margin-top:60px;
		}
			.btnList_img03_list>li>a{
				height:100%;
				width:100%;
			}
				.btnList_img03_list>li>a>img{/*サムネイル画像*/
					height:100%;
					width:100%;
					object-fit:cover;
					object-position:center center;/*上に合わせる場合は「center top」*/
					background-color:white;
				}


/*ボタンリスト／画像04･････････････････････････････････････････････*/
.btnList_img04{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.btnList_img04_list{/*リスト*/
		display:inline-block;
		width:auto;
		max-width:1000px;
		box-sizing:border-box;
	}
	.btnList_img04_list *{
		display:inline-block;
	}
		.btnList_img04_list>li{/*ボタン*/
			height:100px;
			width:228px;
			margin-left:29.33333333333333px;
			overflow:hidden;
			float:left;
		}
		.btnList_img04_list>li:nth-of-type(4n+1){/*4の倍数+1番目(1,5,9…)*/
			margin-left:0;
		}
		.btnList_img04_list>li:nth-of-type(n+5){/*5番目以降*/
			margin-top:60px;
		}
			.btnList_img04_list>li>a{
				height:100%;
				width:100%;
			}
				.btnList_img04_list>li>a>img{/*サムネイル画像*/
					height:100%;
					width:100%;
					object-fit:cover;
					object-position:center center;/*上に合わせる場合は「center top」*/
					background-color:white;
				}


/*ボタンリスト／画像05･････････････････････････････････････････････*/
.btnList_img05{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.btnList_img05_list{/*リスト*/
		display:inline-block;
		width:auto;
		max-width:1000px;
		box-sizing:border-box;
	}
	.btnList_img05_list *{
		display:inline-block;
	}
		.btnList_img05_list>li{/*ボタン*/
			height:100px;
			width:190px;
			margin-left:12.5px;
			overflow:hidden;
			float:left;
		}
		.btnList_img05_list>li:nth-of-type(5n+1){/*5の倍数+1番目(1,5,9…)*/
			margin-left:0;
		}
		.btnList_img05_list>li:nth-of-type(n+6){/*6番目以降*/
			margin-top:60px;
		}
			.btnList_img05_list>li>a{
				height:100%;
				width:100%;
			}
				.btnList_img05_list>li>a>img{/*サムネイル画像*/
					height:100%;
					width:100%;
					object-fit:cover;
					object-position:center center;/*上に合わせる場合は「center top」*/
					background-color:white;
				}


/*ボタンリスト／テキスト＋画像01･･･････････････････････････････････*/
.btnList_txImg01{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.btnList_txImg01_list{/*リスト*/
		display:inline-block;
		width:auto;
		max-width:1000px;
		box-sizing:border-box;
	}
	.btnList_txImg01_list *{
		display:inline-block;
		width:100%;
	}
		.btnList_txImg01_list>li{/*ボタン*/
			position:relative;
			height:100px;
			width:1000px;
			overflow:hidden;
			float:left;
		}
		.btnList_txImg01_list>li:nth-of-type(2n+1){/*2の倍数+1番目(1,3,5…)*/
			margin-left:0;
		}
		.btnList_txImg01_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}
			.btnList_txImg01_list>li>a{
				display:flex;/*子要素を中央配置*/
				place-items:center;
				height:100%;
			}
				.btnList_txImg01_list>li>a>p{/*テキスト*/
					z-index:110;
					position:absolute;
					display:inline-block;
					color:white;
					font-weight:bold;
					text-align:center;
					text-align-last:center;
					text-shadow:var(--txShadow_02);/*テキストにぼかし影*/
				}
				.btnList_txImg01_list>li>a>img{/*サムネイル画像*/
					z-index:100;
					position:absolute;
					height:100%;
					object-fit:cover;
					object-position:center center;/*上に合わせる場合は「center top」*/
					background-color:black;
					filter:var(--imgFilter_04);/*画像フィルター*/
				}


/*ボタンリスト／テキスト＋画像02･･･････････････････････････････････*/
.btnList_txImg02{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.btnList_txImg02_list{/*リスト*/
		display:inline-block;
		width:auto;
		max-width:1000px;
		box-sizing:border-box;
	}
	.btnList_txImg02_list *{
		display:inline-block;
		width:100%;
	}
		.btnList_txImg02_list>li{/*ボタン*/
			position:relative;
			height:100px;
			width:473px;
			margin-left:54px;
			overflow:hidden;
			float:left;
		}
		.btnList_txImg02_list>li:nth-of-type(2n+1){/*2の倍数+1番目(1,3,5…)*/
			margin-left:0;
		}
		.btnList_txImg02_list>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:60px;
		}
			.btnList_txImg02_list>li>a{
				display:flex;/*子要素を中央配置*/
				place-items:center;
				height:100%;
			}
				.btnList_txImg02_list>li>a>p{/*テキスト*/
					z-index:110;
					position:absolute;
					display:inline-block;
					color:white;
					font-weight:bold;
					text-align:center;
					text-align-last:center;
					text-shadow:var(--txShadow_02);/*テキストにぼかし影*/
				}
				.btnList_txImg02_list>li>a>img{/*サムネイル画像*/
					z-index:100;
					position:absolute;
					height:100%;
					object-fit:cover;
					object-position:center center;/*上に合わせる場合は「center top」*/
					background-color:black;
					filter:var(--imgFilter_04);/*画像フィルター*/
				}


/*ボタンリスト／テキスト＋画像03･･･････････････････････････････････*/
.btnList_txImg03{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.btnList_txImg03_list{/*リスト*/
		display:inline-block;
		width:auto;
		max-width:1000px;
		box-sizing:border-box;
	}
	.btnList_txImg03_list *{
		display:inline-block;
		width:100%;
	}
		.btnList_txImg03_list>li{/*ボタン*/
			position:relative;
			height:100px;
			width:305px;
			margin-left:42.5px;
			overflow:hidden;
			float:left;
		}
		.btnList_txImg03_list>li:nth-of-type(3n+1){/*3の倍数+1番目(1,4,7…)*/
			margin-left:0;
		}
		.btnList_txImg03_list>li:nth-of-type(n+4){/*4番目以降*/
			margin-top:60px;
		}
			.btnList_txImg03_list>li>a{
				display:flex;/*子要素を中央配置*/
				place-items:center;
				height:100%;
			}
				.btnList_txImg03_list>li>a>p{/*テキスト*/
					z-index:110;
					position:absolute;
					display:inline-block;
					color:white;
					font-weight:bold;
					text-align:center;
					text-align-last:center;
					text-shadow:var(--txShadow_02);/*テキストにぼかし影*/
				}
				.btnList_txImg03_list>li>a>img{/*サムネイル画像*/
					z-index:100;
					position:absolute;
					height:100%;
					object-fit:cover;
					object-position:center center;/*上に合わせる場合は「center top」*/
					background-color:black;
					filter:var(--imgFilter_04);/*画像フィルター*/
				}


/*ボタンリスト／テキスト＋画像04･･･････････････････････････････････*/
.btnList_txImg04{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.btnList_txImg04_list{/*リスト*/
		display:inline-block;
		width:auto;
		max-width:1000px;
		box-sizing:border-box;
	}
	.btnList_txImg04_list *{
		display:inline-block;
		width:100%;
	}
		.btnList_txImg04_list>li{/*ボタン*/
			position:relative;
			height:100px;
			width:228px;
			margin-left:29.33333333333333px;
			overflow:hidden;
			float:left;
		}
		.btnList_txImg04_list>li:nth-of-type(4n+1){/*4の倍数+1番目(1,5,9…)*/
			margin-left:0;
		}
		.btnList_txImg04_list>li:nth-of-type(n+5){/*5番目以降*/
			margin-top:60px;
		}
			.btnList_txImg04_list>li>a{
				display:flex;/*子要素を中央配置*/
				place-items:center;
				height:100%;
			}
				.btnList_txImg04_list>li>a>p{/*テキスト*/
					z-index:110;
					position:absolute;
					display:inline-block;
					color:white;
					font-weight:bold;
					text-align:center;
					text-align-last:center;
					text-shadow:var(--txShadow_02);/*テキストにぼかし影*/
				}
				.btnList_txImg04_list>li>a>img{/*サムネイル画像*/
					z-index:100;
					position:absolute;
					height:100%;
					object-fit:cover;
					object-position:center center;/*上に合わせる場合は「center top」*/
					background-color:black;
					filter:var(--imgFilter_04);/*画像フィルター*/
				}


/*ボタンリスト／テキスト＋画像05･･･････････････････････････････････*/
.btnList_txImg05{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.btnList_txImg05_list{/*リスト*/
		display:inline-block;
		width:auto;
		max-width:1000px;
		box-sizing:border-box;
	}
	.btnList_txImg05_list *{
		display:inline-block;
		width:100%;
	}
		.btnList_txImg05_list>li{/*ボタン*/
			position:relative;
			height:100px;
			width:190px;
			margin-left:12.5px;
			overflow:hidden;
			float:left;
		}
		.btnList_txImg05_list>li:nth-of-type(5n+1){/*5の倍数+1番目(1,6,11…)*/
			margin-left:0;
		}
		.btnList_txImg05_list>li:nth-of-type(n+6){/*6番目以降*/
			margin-top:60px;
		}
			.btnList_txImg05_list>li>a{
				display:flex;/*子要素を中央配置*/
				place-items:center;
				height:100%;
			}
				.btnList_txImg05_list>li>a>p{/*テキスト*/
					z-index:110;
					position:absolute;
					display:inline-block;
					color:white;
					font-weight:bold;
					text-align:center;
					text-align-last:center;
					text-shadow:var(--txShadow_02);/*テキストにぼかし影*/
				}
				.btnList_txImg05_list>li>a>img{/*サムネイル画像*/
					z-index:100;
					position:absolute;
					height:100%;
					object-fit:cover;
					object-position:center center;/*上に合わせる場合は「center top」*/
					background-color:black;
					filter:var(--imgFilter_04);/*画像フィルター*/
				}


/*ステップリスト01･････････････････････････････････････････････････*/
.stepList01{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.stepList01_list{/*リスト*/
		display:inline-block;
		width:100%;
		max-width:1000px;
		padding:36px 48px;
		border:solid 1px var(--Gray_02);
		border-radius:10px;
		box-sizing:border-box;
		background-color:var(--Gray_00);
	}
		.stepList01_list *{
			display:inline-block;
			width:100%;
		}
		.stepList01_list>li{/*〇 ステップ01、サンプルテキスト*/
		}
		.stepList01_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:48px;
		}
			.stepList01_list>li>ul{
			}
				.stepList01_list>li>ul>li:first-of-type{/*〇 ステップ01*/
					font-size:17px;
					color:var(--Cyan_03);
					font-weight:bold;
					padding-bottom:7px;/*下の余白*/
					border-bottom:solid 1px var(--Cyan_02);
				}
				.stepList01_list>li>ul>li:last-of-type{/*サンプルテキスト*/
					margin-top:7px;/*上の余白*/
				}


/*ステップリスト02･････････････････････････････････････････････････*/
.stepList02{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.stepList02_list{/*リスト*/
		display:inline-block;
		width:100%;
		max-width:1000px;
		padding:36px 48px;
		border:solid 1px var(--Gray_02);
		border-radius:10px;
		box-sizing:border-box;
		background-color:var(--Gray_00);
	}
		.stepList02_list *{
			display:inline-block;
			width:100%;
		}
		.stepList02_list>li{/*〇 ステップ01、サンプルテキスト*/
		}
		.stepList02_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:48px;
		}
			.stepList02_list>li>ul{
			}
				.stepList02_list>li>ul>li:first-of-type{/*サムネイル画像*/
					min-height:110px;
					width:110px;
					float:left;
				}
					.stepList02_list>li>ul>li:first-of-type>img{
						height:110px;
						width:110px;
						object-fit:cover;
						object-position:center center;
					}
				.stepList02_list>li>ul>li:last-of-type{/*テキストエリア*/
					width:calc(100% - 140px);
					float:right;
				}
					.stepList02_list>li>ul>li:last-of-type>ul{
					}
						.stepList02_list>li>ul>li:last-of-type>ul>li:first-of-type{/*〇 ステップ01*/
							font-size:17px;
							color:var(--Cyan_03);
							font-weight:bold;
							padding-bottom:7px;/*下の余白*/
							border-bottom:solid 1px var(--Cyan_03);
						}
						.stepList02_list>li>ul>li:last-of-type>ul>li:last-of-type{/*サンプルテキスト*/
							margin-top:7px;/*上の余白*/
						}


/*ステップリスト03･････････････････････････････････････････････････*/
.stepList03{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.stepList03_list{/*リスト*/
		display:inline-block;
		width:100%;
		max-width:1000px;
	}
		.stepList03_list *{
			display:inline-block;
			width:100%;
		}
		.stepList03_list>li:not(.arrow){/*〇 ステップ01、サンプルテキスト*/
			width:calc(100% - 96px);
			padding:36px 48px;
			border:solid 1px var(--Gray_02);
			background-color:var(--Gray_00);
		}
		.stepList03_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:26px;
		}
		.stepList03_list>li.arrow{/*▼*/
			height:28px;
			background:url(images/ico_sl_arrow.png) center top /contain no-repeat;
		}
			.stepList03_list>li>ul{
			}
				.stepList03_list>li>ul>li:first-of-type{/*サムネイル画像*/
					min-height:110px;
					width:110px;
					float:left;
				}
					.stepList03_list>li>ul>li:first-of-type>img{
						height:130px;
						width:190px;
						object-fit:cover;
						object-position:center center;
					}
				.stepList03_list>li>ul>li:last-of-type{/*テキストエリア*/
					width:calc(100% - 220px);
					float:right;
				}
					.stepList03_list>li>ul>li:last-of-type>ul{
					}
						.stepList03_list>li>ul>li:last-of-type>ul>li:first-of-type{/*〇 ステップ01*/
							font-size:17px;
							color:var(--Cyan_03);
							font-weight:bold;
							padding-bottom:7px;/*下の余白*/
							border-bottom:solid 1px var(--Cyan_03);
						}
						.stepList03_list>li>ul>li:last-of-type>ul>li:last-of-type{/*サンプルテキスト*/
							margin-top:7px;/*上の余白*/
						}


/*箇条書き01･･･････････････････････････････････････････････････････*/
.bulletList01{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.bulletList01_list{/*リスト*/
		display:inline-block;
		width:100%;
		max-width:1000px;
		background-color:var(--Gray_00);
	}
		.bulletList01_list *{
			display:inline-block;
		}
		.bulletList01_list>h5{/*サブタイトル*/
			width:100%;
			padding:18px 40px;
			box-sizing:border-box;
			color:white;
			background-color:var(--Gray_03);
		}
		.bulletList01_list>li{/*項目名、テキスト*/
			width:calc(100% - 80px);
			padding:24px 0;
			margin-left:40px;
			border-top:solid 1px var(--Gray_02);
		}
		.bulletList01_list>li:first-of-type{/*1番目*/
			padding:36px 0 24px 0;
			border:none;
		}
		.bulletList01_list>li:last-of-type{/*最後*/
			padding:24px 0 36px 0;
		}
		.bulletList01_list>li>ul{
			width:100%;
		}
			.bulletList01_list>li>ul>li:first-of-type{/*項目名*/
				width:100px;
				font-weight:bold;
				float:left;
			}
			.bulletList01_list>li>ul>li:last-of-type{/*テキスト*/
				width:calc(100% - 160px);
				float:right;
			}
				.bulletList01_list>li>ul>li:last-of-type>ol{/*テキストBOX*/
					display:inline-block;
					width:100%;
					padding:25px;
					background-color:white;
					border:solid 1px black;
					box-sizing:border-box;
				}
					.bulletList01_list>li>ul>li:last-of-type>ol>li{
						width:100%;
						padding-right:1.7em;
						padding-left:1.7em;/*インデント*/
						text-indent:-1.7em;/*インデント*/
						box-sizing:border-box;
					}


/*箇条書き02･･･････････････････････････････････････････････････････*/
.bulletList02{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.bulletList02_list{/*リスト*/
		display:inline-block;
		width:100%;
		max-width:1000px;
		background-color:var(--Gray_00);
	}
		.bulletList02_list *{
			display:inline-block;
		}
		.bulletList02_list>h5{/*サブタイトル*/
			width:100%;
			padding:18px 40px;
			box-sizing:border-box;
			color:white;
			background-color:var(--Gray_03);
		}
		.bulletList02_list>li{/*項目名、テキスト*/
			width:calc(100% - 80px);
			padding:24px 0;
			margin-left:40px;
		}
		.bulletList02_list>li:first-of-type{/*1番目*/
			padding:36px 0 24px 0;
			border:none;
		}
		.bulletList02_list>li:last-of-type{/*最後*/
			padding:24px 0 36px 0;
		}
		.bulletList02_list>li>ul{
			width:100%;
		}
			.bulletList02_list>li>ul>li:first-of-type{/*項目名*/
				width:100%;
				padding-bottom:7px;
				font-size:17px;
				font-weight:bold;
				border-bottom:solid 1px black;
			}
			.bulletList02_list>li>ul>li:last-of-type{/*テキスト*/
				width:100%;
				margin-top:7px;
			}
				.bulletList02_list>li>ul>li:last-of-type>ol{/*テキストBOX*/
					display:inline-block;
					width:100%;
					padding:25px;
					background-color:white;
					border:solid 1px black;
					box-sizing:border-box;
				}
					.bulletList02_list>li>ul>li:last-of-type>ol>li{
						width:100%;
						padding-right:1.7em;
						padding-left:1.7em;/*インデント*/
						text-indent:-1.7em;/*インデント*/
						box-sizing:border-box;
					}


/*価格表01･････････････････････････････････････････････････････････*/
.priceList01{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.priceList01_list{/*リスト*/
		display:inline-block;
		width:100%;
		max-width:1000px;
		border:solid 1px var(--Gray_02);
		box-sizing:border-box;
		background-color:white;
	}
		.priceList01_list *{
			display:inline-block;
		}
		.priceList01_list>h5{/*サブタイトル*/
			width:calc(100% - 40px);
			padding:16px 0 16px 40px;
			color:white;
			background-color:var(--Cyan_03);
		}
		.priceList01_list>li{/*項目名、金額「\15,000」*/
			width:calc(100% - 40px);
			padding:16px 0 16px 40px;
		}
		.priceList01_list>li:nth-of-type(n+2){/*2番目以降*/
			border-top:solid 1px var(--Gray_02);
		}
			.priceList01_list>li>ul{
				width:100%;
			}
				.priceList01_list>li>ul>li:first-of-type{/*項目名*/
					width:calc(100% - 160px);
					font-weight:bold;
					float:left;
				}
				.priceList01_list>li>ul>li:last-of-type{/*金額「\15,000」*/
					width:100px;
					float:right;
				}


/*価格表02･････････････････････････････････････････････････････････*/
.priceList02{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.priceList02_list{/*リスト*/
		display:inline-block;
		width:100%;
		max-width:1000px;
		border:solid 1px var(--Gray_02);
		box-sizing:border-box;
		background-color:white;
	}
		.priceList02_list *{
			display:inline-block;
		}
		.priceList02_list>h5{/*サブタイトル*/
			width:calc(100% - 40px);
			padding:16px 0 16px 40px;
			color:white;
			background-color:var(--Cyan_03);
		}
			.priceList02_list>li{/*項目名、テキスト*/
				width:calc(100% - 80px);
				padding:16px 40px;
			}
			.priceList02_list>li:nth-of-type(n+2){/*2番目以降*/
				border-top:solid 1px var(--Gray_02);
			}
			.priceList02_list>li>ul{
				width:100%;
			}
				.priceList02_list>li>ul>li:first-of-type{/*項目名*/
					width:100px;
					font-weight:bold;
					float:left;
				}
				.priceList02_list>li>ul>li:last-of-type{/*テキスト*/
					width:calc(100% - 160px);
					float:right;
				}
					.priceList02_list>li>ul>li:last-of-type img{/* ①、② */
						height:auto;
						width:1.2em;
						margin:0.3em 0.3em 0 0;
					}




/*********************************************************************************************************************************

		メディアクエリ（ ～1000px以下 ）

*********************************************************************************************************************************/
@media(max-width:1000px){


	/*ページ内遷移メニュー 01･･･････････････････････････････････････*/
	.list_JobType>li>a{
		white-space:normal;/*改行有効（初期値）*/
	}


	/*キャプションBOX 01･･･････････････････････････････････････････････*/
	.caption>a{
		padding:16px 38px;
	}
		.caption>a>span{/*テキスト*/
			white-space:normal;/*改行有効（初期値）*/
		}


	/*ボタンリスト／テキスト01･････････････････････････････････････････*/
	.btnList_txt01_list{/*リスト*/
		max-width:500px;
	}
		.btnList_txt01_list>li{/*ボタン*/
			width:500px;
		}


	/*ボタンリスト／テキスト02･････････････････････････････････････････*/
	.btnList_txt02_list{/*リスト*/
		max-width:500px;
	}
		.btnList_txt02_list>li{/*ボタン*/
			width:500px;
		}


	/*ボタンリスト／テキスト03･････････････････････････････････････････*/
	.btnList_txt03_list{/*リスト*/
		max-width:667px;
		min-width:667px;
	}


	/*ボタンリスト／テキスト04･････････････････････････････････････････*/
	.btnList_txt04_list{/*リスト*/
		max-width:750px;
		min-width:750px;
	}


	/*ボタンリスト／テキスト05･････････････････････････････････････････*/
	.btnList_txt05_list{/*リスト*/
		max-width:600px;
		min-width:600px;
	}


	/*ボタンリスト／画像01･････････････････････････････････････････････*/
	.btnList_img01_list{/*リスト*/
		max-width:500px;
	}
		.btnList_img01_list>li{/*ボタン*/
			width:500px;
		}


	/*ボタンリスト／画像02･････････････････････････････････････････････*/
	.btnList_img02{
		width:473px;
	}
		.btnList_img02_list{/*リスト*/
			max-width:100%;
		}
		.btnList_img02_list>li{/*ボタン*/
			width:100%;
			margin-left:0;
		}
		.btnList_img02_list>li:nth-of-type(n+3){/*3番目以降*/
			/*margin-top:44px;*/
		}
		.btnList_img02_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:44px;
		}


	/*ボタンリスト／画像03･････････････････････････････････････････････*/
	.btnList_img03{
		width:653px;
		min-width:653px;
	}
		.btnList_img03_list{/*リスト*/
			max-width:653px;
		}
		.btnList_img03_list>li{/*ボタン*/
			margin-left:43px;
		}
		.btnList_img03_list>li:nth-of-type(3n+1){/*3の倍数+1番目(1,4,7…)*/
			margin-left:43px;
		}
		.btnList_img03_list>li:nth-of-type(2n+1){/*2の倍数+1番目(1,3,5…)*/
			margin-left:0;
		}
		.btnList_img03_list>li:nth-of-type(n+4){/*4番目以降*/
			/*margin-top:44px;*/
		}
		.btnList_img03_list>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:44px;
		}


	/*ボタンリスト／画像04･････････････････････････････････････････････*/
	.btnList_img04{
		width:743px;
		min-width:743px;
	}
		.btnList_img04_list{/*リスト*/
			max-width:743px;
		}
		.btnList_img04_list>li:nth-of-type(4n+1){/*4の倍数+1番目(1,5,9…)*/
			margin-left:29.33333333333333px;
		}
		.btnList_img04_list>li:nth-of-type(3n+1){/*3の倍数+1番目(1,4,7…)*/
			margin-left:0;
		}
		.btnList_img04_list>li:nth-of-type(n+5){/*5番目以降*/
			/*margin-top:44px;*/
		}
		.btnList_img04_list>li:nth-of-type(n+4){/*4番目以降*/
			margin-top:44px;
		}


	/*ボタンリスト／画像05･････････････････････････････････････････････*/
		.btnList_img05_list{/*リスト*/
			max-width:595px;
		}
			.btnList_img05_list>li:nth-of-type(5n+1){/*5の倍数+1番目(1,5,9…)*/
				margin-left:12.5px;
			}
				.btnList_img05_list>li:nth-of-type(3n+1){/*3の倍数+1番目(1,4,7…)*/
					margin-left:0;
				}
			.btnList_img05_list>li:nth-of-type(n+6){/*6番目以降*/
				margin-top:0;
			}
				.btnList_img05_list>li:nth-of-type(n+4){/*4番目以降*/
					margin-top:44px;
				}


	/*価格表01･････････････････････････････････････････････････････････*/
	.priceList01_list{/*リスト*/
		width:95%;
		margin-left:2.5%;
	}


	/*価格表01･････････････････････････････････････････････････････････*/
	.priceList02_list{/*リスト*/
		width:95%;
		margin-left:2.5%;
	}

}




/*********************************************************************************************************************************

		メディアクエリ（ ～750px以下 ）

*********************************************************************************************************************************/
@media(max-width:750px){
}




/*********************************************************************************************************************************

		メディアクエリ（ ～500px以下 ）

*********************************************************************************************************************************/
@media(max-width:500px){


	/*ページ内遷移メニュー 01･･･････････････････････････････････････*/
	.list_JobType{
		max-width:450px;
		padding:24px 32px;
	}
		.list_JobType>li>a{
			white-space:normal;/*改行有効（初期値）*/
		}


	/*キャプションBOX 01･･･････････････････････････････････････････････*/
	.caption{
		max-width:450px;
	}
		.caption>a{
			padding:24px 32px;
		}
			.caption>a>img{/*サムネイル画像*/
				height:164px;
				min-height:164px;
				width:calc(100% - 164px);
				margin-left:50px;
			}
			.caption>a>span{/*テキスト*/
				width:100%;
				margin-top:184px;
			}


	/*ボタンリスト／テキスト01･････････････････････････････････････････*/
	.btnList_txt01_list{/*テキストボタンリスト*/
		width:100%;
		max-width:450px;
	}
		.btnList_txt01_list>li{/*ボタン*/
			width:450px;
		}
			.btnList_txt01_list>li>a{/*テキスト*/
				width:450px;
			}


	/*ボタンリスト／テキスト02･････････････････････････････････････････*/
	.btnList_txt02_list{/*テキストボタンリスト*/
		width:100%;
		max-width:450px;
	}
		.btnList_txt02_list>li{/*ボタン*/
			width:450px;
		}
			.btnList_txt02_list>li>a{/*テキスト*/
				width:450px;
			}


	/*ボタンリスト／テキスト03･････････････････････････････････････････*/
	.btnList_txt03_list{/*テキストボタンリスト*/
		width:100%;
		max-width:450px;
		min-width:450px;
	}
		.btnList_txt03_list>li{/*ボタン*/
			width:225px;
		}
			.btnList_txt03_list>li>a{/*テキスト*/
				width:225px;
			}


	/*ボタンリスト／テキスト04･････････････････････････････････････････*/
	.btnList_txt04_list{/*テキストボタンリスト*/
		width:100%;
		max-width:450px;
		min-width:450px;
	}
		.btnList_txt04_list>li{/*ボタン*/
			width:225px;
		}
			.btnList_txt04_list>li>a{/*テキスト*/
				width:225px;
			}


	/*ボタンリスト／テキスト05･････････････････････････････････････････*/
	.btnList_txt05_list{/*テキストボタンリスト*/
		width:100%;
		max-width:450px;
		min-width:450px;
	}
		.btnList_txt05_list>li{/*ボタン*/
			width:225px;
		}
			.btnList_txt05_list>li>a{/*テキスト*/
				width:225px;
			}


	/*ボタンリスト／画像01･････････････････････････････････････････････*/
	.btnList_img01_list{/*リスト*/
		max-width:450px;
	}
		.btnList_img01_list>li{/*ボタン*/
			height:124px;
			width:450px;
		}
				.btnList_img02_list>li>a{
					height:100%;
					width:100%;
				}
					.btnList_img02_list>li>a>img{/*サムネイル画像*/
						height:100%;
						width:100%;
					}


	/*ボタンリスト／画像02･････････････････････････････････････････････*/
	.btnList_img02{
	}
		.btnList_img02_list{/*リスト*/
			max-width:450px;
		}
			.btnList_img02_list>li{/*ボタン*/
				height:124px;
				width:450px;
			}
			.btnList_img02_list>li:nth-of-type(n+2){/*2番目以降【初期化】*/
				margin-top:60px;
				margin-left:0;
			}
				.btnList_img02_list>li>a{
					height:100%;
					width:100%;
				}
					.btnList_img02_list>li>a>img{/*サムネイル画像*/
						height:100%;
						width:100%;
					}


	/*ボタンリスト／画像03･････････････････････････････････････････････*/
	.btnList_img03{
		min-width:450px;
	}
		.btnList_img03_list{/*リスト*/
			max-width:450px;
		}
			.btnList_img03_list>li{/*ボタン*/
				height:124px;
				width:450px;
			}
			.btnList_img03_list>li:nth-of-type(n+2){/*2番目以降【初期化】*/
				margin-top:60px;
				margin-left:0;
			}
				.btnList_img03_list>li>a{
					height:100%;
					width:100%;
				}
					.btnList_img03_list>li>a>img{/*サムネイル画像*/
						height:100%;
						width:100%;
					}


	/*ボタンリスト／画像04･････････････････････････････････････････････*/
	.btnList_img04{
		min-width:450px;
	}
		.btnList_img04_list{/*リスト*/
			max-width:450px;
		}
			.btnList_img04_list>li{/*ボタン*/
				height:124px;
				width:215px;
				margin-top:0 !important;
				margin-left:0 !important;
			}
			.btnList_img04_list>li:nth-of-type(even){/*偶数番目*/
				margin-left:20px !important;
			}
			.btnList_img04_list>li:nth-of-type(n+3){/*3番目以降*/
				margin-top:60px !important;
			}
				.btnList_img04_list>li>a{
					height:100%;
					width:100%;
				}
					.btnList_img04_list>li>a>img{/*サムネイル画像*/
						height:100%;
						width:100%;
					}


	/*ボタンリスト／画像05･････････････････････････････････････････････*/
	.btnList_img05{
		min-width:450px;
	}
		.btnList_img05_list{/*リスト*/
			max-width:450px;
		}
			.btnList_img05_list>li{/*ボタン*/
				height:124px;
				width:215px;
				margin-top:0 !important;
				margin-left:0 !important;
			}
			.btnList_img05_list>li:nth-of-type(even){/*偶数番目*/
				margin-left:20px !important;
			}
			.btnList_img05_list>li:nth-of-type(n+3){/*3番目以降*/
				margin-top:60px !important;
			}
				.btnList_img05_list>li>a{
					height:100%;
					width:100%;
				}
					.btnList_img05_list>li>a>img{/*サムネイル画像*/
						height:100%;
						width:100%;
					}


	/*ボタンリスト／テキスト＋画像01･･･････････････････････････････････*/
	.btnList_txImg01_list{/*リスト*/
		width:450px;
		max-width:450px;
	}
		.btnList_txImg01_list>li{/*ボタン*/
			height:124px;
			width:100%;
		}


	/*ボタンリスト／テキスト＋画像02･･･････････････････････････････････*/
	.btnList_txImg02_list{/*リスト*/
		width:450px;
		max-width:450px;
	}
		.btnList_txImg02_list>li{/*ボタン*/
			height:124px;
			width:100%;
			margin-left:0;
		}
		.btnList_txImg02_list>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:0;
		}
		.btnList_txImg02_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}


	/*ボタンリスト／テキスト＋画像03･･･････････････････････････････････*/
	.btnList_txImg03_list{/*リスト*/
		width:450px;
		max-width:450px;
	}
		.btnList_txImg03_list>li{/*ボタン*/
			height:124px;
			width:100%;
			margin-left:0;
		}
		.btnList_txImg03_list>li:nth-of-type(n+4){/*4番目以降*/
			margin-top:0;
		}
		.btnList_txImg03_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}


	/*ボタンリスト／テキスト＋画像04･･･････････････････････････････････*/
	.btnList_txImg04_list{/*リスト*/
		width:450px;
		max-width:450px;
	}
		.btnList_txImg04_list>li{/*ボタン*/
			height:124px;
			width:215px;
			margin-left:0;
		}
		.btnList_txImg04_list>li:nth-of-type(n+5){/*5番目以降*/
			margin-top:0;
		}
		.btnList_txImg04_list>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:60px;
		}
		.btnList_txImg04_list>li:nth-of-type(even){/*偶数番目*/
			margin-left:20px;
		}


	/*ボタンリスト／テキスト＋画像05･･･････････････････････････････････*/
	.btnList_txImg05_list{/*リスト*/
		width:450px;
		max-width:450px;
	}
		.btnList_txImg05_list>li{/*ボタン*/
			height:124px;
			width:215px;
			margin-left:0;
		}
		.btnList_txImg05_list>li:nth-of-type(n+6){/*6番目以降*/
			margin-top:0;
		}
		.btnList_txImg05_list>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:60px;
		}
		.btnList_txImg05_list>li:nth-of-type(even){/*偶数番目*/
			margin-left:20px;
		}


	/*ステップリスト01･････････････････････････････････････････････････*/
	.stepList01_list{/*リスト*/
		width:450px;
		max-width:450px;
		padding:30px;
	}
		.stepList01_list>li>ul>li:first-of-type{/*〇 ステップ01*/
			font-size:22px;
		}
		.stepList01_list>li>ul>li:last-of-type{/*サンプルテキスト*/
			font-size:19px;
		}


	/*ステップリスト02･････････････････････････････････････････････････*/
	.stepList02_list{/*リスト*/
		width:450px;
		max-width:450px;
		padding:40px 30px;
	}
		.stepList02_list>li{/*〇 ステップ01、サンプルテキスト*/
			padding:0;
		}
		.stepList02_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}
				.stepList02_list>li>ul>li:first-of-type{/*サムネイル画像*/
					min-height:260px;
					width:100%;
				}
					.stepList02_list>li>ul>li:first-of-type>img{
						height:260px;
						width:100%;
					}
				.stepList02_list>li>ul>li:last-of-type{/*テキストエリア*/
					width:100%;
					margin-top:15px;
				}
					.stepList02_list>li>ul>li:last-of-type>ul>li:first-of-type{/*〇 ステップ01*/
						font-size:22px;
					}
					.stepList02_list>li>ul>li:last-of-type>ul>li:last-of-type{/*サンプルテキスト*/
						font-size:19px;
					}


	/*ステップリスト03･････････････････････････････････････････････････*/
	.stepList03_list{/*リスト*/
		width:450px;
		max-width:450px;
	}
		.stepList03_list>li:not(.arrow){/*〇 ステップ01、サンプルテキスト*/
			width:100%;
			padding:40px 30px;
			box-sizing:border-box;
		}
		.stepList03_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:30px;
		}
				.stepList03_list>li>ul>li:first-of-type{/*サムネイル画像*/
					min-height:116px;
					width:116px;
				}
					.stepList03_list>li>ul>li:first-of-type>img{
						height:260px;
						width:390px;
					}
				.stepList03_list>li>ul>li:last-of-type{/*テキストエリア*/
					width:100%;
					float:left;
				}
					.stepList03_list>li>ul>li:last-of-type>ul{
					}
						.stepList03_list>li>ul>li:last-of-type>ul>li:first-of-type{/*〇 ステップ01*/
							margin-top:30px;
							font-size:22px;
						}
						.stepList03_list>li>ul>li:last-of-type>ul>li:last-of-type{/*サンプルテキスト*/
							margin-top:20px;/*上の余白*/
							font-size:19px;
						}


	/*価格表01･････････････････････････････････････････････････････････*/
	.priceList01{
		width:500px;
	}
		.priceList01_list{/*リスト*/
			width:450px;
			max-width:450px;
			margin-left:auto;
			box-sizing:border-box;
		}
			.priceList01_list>h5{/*サブタイトル*/
				width:calc(100% - 30px);
				padding:16px 0 16px 30px;
			}
			.priceList01_list>li{/*項目名、金額「\15,000」*/
				width:calc(100% - 30px);
				padding:16px 0 16px 30px;
			}
			.priceList01_list>li:nth-of-type(n+2){/*2番目以降*/
				border-top:solid 1px var(--Gray_03);
			}
				.priceList01_list>li>ul>li:first-of-type{/*項目名*/
					width:100%;
				}
				.priceList01_list>li>ul>li:last-of-type{/*金額「\15,000」*/
					width:100%;
					float:left;
				}


	/*価格表02･････････････････････････････････････････････････････････*/
	.priceList02{
		width:500px;
	}
		.priceList02_list{/*リスト*/
			width:450px;
			max-width:450px;
			margin-left:auto;
			box-sizing:border-box;
		}
			.priceList02_list>h5{/*サブタイトル*/
				width:calc(100% - 30px);
				padding:16px 0 16px 30px;
			}
			.priceList02_list>li{/*項目名、テキスト*/
				width:calc(100% - 40px);
				padding:16px 20px;
			}
			.priceList02_list>li:nth-of-type(n+2){/*2番目以降*/
				border-top:solid 1px var(--Gray_03);
			}
				.priceList02_list>li>ul>li:first-of-type{/*項目名*/
					width:100%;
				}
				.priceList02_list>li>ul>li:last-of-type{/*テキスト*/
					width:100%;
					font-size:22px;
					float:left;
				}

}



